Vocab Builder (I0S) - Bug #2597

hikori11@gmail.com- Student wants to delete her vocab account with us

12/28/2022 11:13 AM - saipriya CM

Status: Closed Start date: 12/28/2022
Priority: Immediate Due date:

Assignee: saipriya CM % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

hikori11@gmail.com

Student says she using our iOS vocab app but now she wants her account and all notifications to be deleted from our records please

do the needful

History

#1 - 12/28/2022 11:28 AM - sasikiran QA

- Assignee changed from sasikiran QA to poojesshwaran V

#2 - 12/28/2022 12:03 PM - poojesshwaran V

- Assignee changed from poojesshwaran V to sasikiran QA

User removed from mailing list

#3 - 01/05/2023 10:41 AM - sasikiran QA

- Assignee changed from sasikiran QA to poojesshwaran V

#4 - 01/06/2023 06:10 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to sasikiran QA

Ran userblock

#5 - 01/06/2023 10:29 AM - sasikiran QA
- Status changed from New to Closed

- Assignee changed from sasikiran QA to saipriya CM
